﻿

.versionInformation
{
	color: Gray;
}

#bigSearchBox {
    margin-top: 20px;
}

/* Pager */
.pager 
{
	margin:8px 3px;
	padding:3px;
}

.pager .disabled 
{
	border:1px solid #ddd;
	color:#999;
	margin-top:4px;
	padding:3px;
	text-align:center;
}

.pager .current 
{
	background-color:#06c;
	border:1px solid #009;
	color:#fff;
	font-weight:bold;
	margin-top:4px;
	padding:3px 5px;
	text-align:center;
}

.pager span, .pager a
{
	margin: 4px 3px;
}

.pager a 
{
	border:1px solid #c0c0c0;
	padding:3px 5px;
	text-align:center;
	text-decoration:none;
}


.VersionHistoryView
{
	width: 90%;
	padding:1px;
	margin:0px;
}


.VersionHistoryViewItemCurrent
{
	padding:0px;
	margin:0px;
	
}


.resultsSummary
{
	margin: 10px 0 20px 0;
	padding: 6px;
	background: #d8dde4;
	text-align: right;
}


.commentbutton {
            padding: 4px 10px 3px 25px;
            margin-bottom: 12px;
            border: solid 1px #8AB134;
            position: relative;
            cursor: pointer;
            display: inline-block;
            background-image: url( '/Content/Img/commentbkg.png' );
            background-repeat: repeat-x;
            font-size: 11px;
            height: 16px;
            text-decoration: none;
            color: #40740D;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
        }
        .commentbutton img {
            position: absolute;
            top: -4px;
            left: -12px;
            border: none;
        }
        .commentbutton:hover {
            color: #8AB134;
        }


ul#update
{
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}

#update li
{
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 12px;	
}

.commentFrom
{
	font-size: .9em;
	color: Gray;
	
}

.comment
{
}


.ControlConstructLink
{
	width: 300px;
	border: 1px solid gray;
	margin: 6px;
	padding: 6px;
	
	-moz-border-radius: 5px;
}


.ResponseDomainArea
{

}

.navItem
{
	margin: 6px;
}

.headerLabel
{
	margin: 6px 0 3px 0;
	padding: 3px;
	background-color: #EEEEEE;
	font-weight: bold;
}

.contentBox
{
	 margin: 0px 0 6px 0; 
	 padding: 6px; 
	 border-width: 1px;
	 border-style: solid;
	 border-color: #D8DDE4;
}

.imageLink
{
	float: left;
	clear: none;
	margin: 6px;
}

.smallImageLink
{
	margin: 6px;
}

.culture
{
	color: Gray;
	font-size: .8em;
}

.itemHeaderBar
{
	background: #eeeeee;
	border-bottom:#EEEEEE 1px solid;
	margin-top: 0px;	
	width:749px;
	padding:5px 0 5px 0;
}
.jstree
{
	margin-top:20px;
	margin-bottom:20px;
}


.itemHeaderBar h2
{
	color: #272525;
	display: inline;
    width: 20px;
	padding-left: 5px;
	padding-right: 30px;
	vertical-align: middle; 
} <!--was 005254 -->

.itemContent
{
	padding: 0 6px 12px 12px;
}

.itemContent.col
{
	position: absolute;
	top: 46px;
	left: 0;
	right: 0;
}

#navList a { white-space:normal !important; height: auto; padding:1px 15px 1px 0px; } 
#navList li > ins { vertical-align:top; }
#navList .jstree-hovered, #navList .jstree-clicked { border:0; }